GNU bug report logs - #53459
installer: uuid->string failure backtrace (again)

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: guix; Reported by: Néstor Arocha <n@HIDDEN>; dated Sat, 22 Jan 2022 22:43:01 UTC; Maintainer for guix is bug-guix@HIDDEN.

Message received at 53459 <at> debbugs.gnu.org:


Received: (at 53459) by debbugs.gnu.org; 24 Jan 2022 10:05:16 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Jan 24 05:05:16 2022
Received: from localhost ([127.0.0.1]:42192 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1nBwDr-0005JD-Na
	for submit <at> debbugs.gnu.org; Mon, 24 Jan 2022 05:05:16 -0500
Received: from mout-p-201.mailbox.org ([80.241.56.171]:46872)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <n@HIDDEN>) id 1nBwDo-0005Ip-MD
 for 53459 <at> debbugs.gnu.org; Mon, 24 Jan 2022 05:05:14 -0500
Received: from smtp1.mailbox.org (smtp1.mailbox.org
 [IPv6:2001:67c:2050:105:465:1:1:0])
 (using TLSv1.3 with cipher TLS_AES_256_GCM_SHA384 (256/256 bits)
 key-exchange ECDHE (P-384) server-signature RSA-PSS (4096 bits) server-digest
 SHA256) (No client certificate requested)
 by mout-p-201.mailbox.org (Postfix) with ESMTPS id 4Jj5FZ0CTXz9sbn;
 Mon, 24 Jan 2022 11:05:06 +0100 (CET)
X-Virus-Scanned: amavisd-new at heinlein-support.de
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=nestorarocha.com;
 s=MBO0001; t=1643018704;
 h=from:from:reply-to:subject:subject:date:date:message-id:message-id:
 to:to:cc:cc:mime-version:mime-version:content-type:content-type:
 content-transfer-encoding:content-transfer-encoding:
 in-reply-to:in-reply-to:references:references;
 bh=6fX0FJyJJFQzEsWY1lILNgdiNVxJ624D3Gs4R4nsv3I=;
 b=Xk0Miv5NVjqnC3xU7W1W2nvOwztP6t5pg41dfvkL7ghsBGf+Sj5yjfQ4GKGDp0HqzccMaq
 DRffTNu6lvBoLFhgI0qqt0NhYqF5WS+I8DDGywMutivcTkCvAu2PG8Jsbr5NG35l9HmhMN
 goxopCfQgMxIwIsDS13h1YnshdMSK3VEAkwo5zMEamKBoGhN7A7+EEqIoA1MPGHeGi5k6Q
 /YYlBQueiKTR2fD7YNMtAWHXljC3BDem9B5TNGl2Vl0NiPTfC4XRlyc5DG3V6blwMShXyz
 bDKQOxKxYUb36jyId0GUJmcNBTcxYHpbt0lwvVFMJKXVaKOUPyDOSiIVUsqoXA==
Date: Mon, 24 Jan 2022 10:05:00 +0000
From: Nestor Arocha <n@HIDDEN>
To: Maxime Devos <maximedevos@HIDDEN>
Subject: Re: bug#53459: error while installing with existing partitions
Message-ID: <Ye55zMEzJE+w79Uj@higuix>
References: <148b2f58da97b0816c21fd0bc53e9985d98bae5c.camel@HIDDEN>
MIME-Version: 1.0
Content-Type: multipart/mixed; boundary="V+UDdlR9y0cOWPuZ"
Content-Disposition: inline
Content-Transfer-Encoding: 8bit
In-Reply-To: <148b2f58da97b0816c21fd0bc53e9985d98bae5c.camel@HIDDEN>
X-Spam-Score: -0.7 (/)
X-Debbugs-Envelope-To: 53459
Cc: 53459 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.7 (-)


--V+UDdlR9y0cOWPuZ
Content-Type: text/plain; charset=utf-8
Content-Disposition: inline
Content-Transfer-Encoding: 8bit

On Sun, Jan 23, 2022 at 06:56:37PM +0100, Maxime Devos wrote:

> Make sure the computer's boot process is configured to the correct mode
> -- UEFI or BIOS (sometimes called ‘Legacy mode’).  Which of the two
> you want depend on what exactly you are doing.
 
BIOS doesn't have a legacy mode option that I could see (motherboard MSI
MPG z490 gaming plus). So for this system I am stuck with uefi (I think)

> What dou you mean with ‘doesn't get recognised by the bios on boot’ --
> what exactly does the boot process say?
 
> About ‘grub-efi wouldn't get installed’ -- this is rather vague, do you
> have some kind of error message or something?

After installing guix when it tells me to reboot, the next boot will
simply not boot. There is no error within guix or any indication of a
problem.

Even now when running `guix system reconfigure /etc/config.scm`

the output says:

```
building /gnu/store/gh6k581m0qddzrc601rj49j0v3fyim5x-install-bootloader.scm.drv...
guix system: bootloader successfully installed on '/boot/efi'
The following derivation will be built:
   /gnu/store/siwn6q6kyxacjz1wdkwd8lm6w18606g8-upgrade-shepherd-services.scm.drv
...
```

But the system still boots with debian's grub first which then I can
chain to guix's grub. I'd expect guix to override the boot or at least
to see the option in the bios

> Also, it would be useful to see the actual system configuration
> (the (operating-system [...])).
> 
> Greetings,
> Maxime.
> 



--V+UDdlR9y0cOWPuZ
Content-Type: text/plain; charset=us-ascii
Content-Disposition: attachment; filename="higuix_config.scm"

;; This is an operating system configuration template
;; for a "desktop" setup with GNOME and Xfce where the
;; root partition is encrypted with LUKS.

(use-modules (gnu) (gnu system nss))
(use-modules (gnu packages vim))
(use-service-modules desktop xorg)
(use-package-modules certs gnome suckless wm)
(use-modules (gnu packages version-control))
(use-modules (gnu packages gnuzilla))
(use-modules (gnu packages mail))
(use-modules (gnu packages xorg))

(operating-system
  (host-name "higuix")
  (timezone "Europe/London")
  (locale "en_GB.utf8")

  ;; Choose US English keyboard layout.  The "altgr-intl"
  ;; variant provides dead keys for accented characters.
  (keyboard-layout (keyboard-layout "gb"))

  ;; Use the UEFI variant of GRUB with the EFI System
  ;; Partition mounted on /boot/efi.
  (bootloader (bootloader-configuration
                (bootloader grub-efi-bootloader)
                (target "/boot/efi")
                (keyboard-layout keyboard-layout)))

  ;; Specify a mapped device for the encrypted root partition.
  ;; The UUID is that returned by 'cryptsetup luksUUID'.
  (mapped-devices
   (list (mapped-device
          (source (uuid "44b08e72-ec09-4c5d-a2f4-d166085ead55"))
          (target "my-root")
          (type luks-device-mapping))))

  (file-systems (append
                 (list (file-system
                         (device (file-system-label "my-root"))
                         (mount-point "/")
                         (type "ext4")
                         (dependencies mapped-devices))
                       (file-system
                         (device (file-system-label "my-boot"))
                         (mount-point "/boot")
                         (type "ext4")
                         (dependencies mapped-devices))
                       (file-system
                         (device (uuid "17BE-8961" 'fat))
                         (mount-point "/boot/efi")
                         (type "vfat")))
                 %base-file-systems))

  ;; Create user `bob' with `alice' as its initial password.
  (users (cons (user-account
                (name "bob")
                (comment "Alice's brother")
                (password (crypt "alice" "$6$abc"))
                (group "users")
                (supplementary-groups '("wheel" "netdev"
                                        "audio" "video")))
               %base-user-accounts))

  ;; This is where we specify system-wide packages.
  (packages (append (list
                     vim
                     git
                     icecat
		     mutt
		     i3-wm
		     i3status
		     xrandr
                     ;; for HTTPS access
                     nss-certs
                     ;; for user mounts
                     gvfs)
                    %base-packages))

  ;; Add GNOME and Xfce---we can choose at the log-in screen
  ;; by clicking the gear.  Use the "desktop" services, which
  ;; include the X11 log-in service, networking with
  ;; NetworkManager, and more.
  (services (append (list (service xfce-desktop-service-type)
                          (set-xorg-configuration
                           (xorg-configuration
                            (keyboard-layout keyboard-layout))))
                    %desktop-services))

  ;; Allow resolution of '.local' host names with mDNS.
  (name-service-switch %mdns-host-lookup-nss))

--V+UDdlR9y0cOWPuZ--




Information forwarded to bug-guix@HIDDEN:
bug#53459; Package guix. Full text available.
Changed bug title to 'installer: uuid->string failure backtrace (again)' from 'error while installing with existing partitions' Request was from Maxime Devos <maximedevos@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at 53459 <at> debbugs.gnu.org:


Received: (at 53459) by debbugs.gnu.org; 23 Jan 2022 17:59:52 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sun Jan 23 12:59:52 2022
Received: from localhost ([127.0.0.1]:41198 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1nBh9b-0007Ki-Sn
	for submit <at> debbugs.gnu.org; Sun, 23 Jan 2022 12:59:52 -0500
Received: from albert.telenet-ops.be ([195.130.137.90]:54006)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <maximedevos@HIDDEN>) id 1nBh9W-0007KS-QA
 for 53459 <at> debbugs.gnu.org; Sun, 23 Jan 2022 12:59:50 -0500
Received: from ptr-bvsjgyhxw7psv60dyze.18120a2.ip6.access.telenet.be
 ([IPv6:2a02:1811:8c09:9d00:3c5f:2eff:feb0:ba5a])
 by albert.telenet-ops.be with bizsmtp
 id mHzl2600C4UW6Th06Hzlaf; Sun, 23 Jan 2022 18:59:45 +0100
Message-ID: <ca3b17748a8cb229883735c02f60c6a8134b47be.camel@HIDDEN>
Subject: Re: Processed (with 1 errors): Re: bug#53459: error while
 installing with existing partitions
From: Maxime Devos <maximedevos@HIDDEN>
To: GNU bug tracker automated control server <control <at> debbugs.gnu.org>
Date: Sun, 23 Jan 2022 18:59:45 +0100
In-Reply-To: <handler.s.C.164296031827448.transcript <at> debbugs.gnu.org>
References: <a44f5d6db54fdae43e7e9a2e5b17c6ea6ad9d83e.camel@HIDDEN>
 <handler.s.C.164296031827448.transcript <at> debbugs.gnu.org>
Content-Type: text/plain; charset="UTF-8"
User-Agent: Evolution 3.38.3-1 
MIME-Version: 1.0
Content-Transfer-Encoding: 7bit
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=telenet.be; s=r22;
 t=1642960785; bh=Sday4bkfCFUjskhss00DkczmFRIKiQotOSkYZKMqvl0=;
 h=Subject:From:To:Cc:Date:In-Reply-To:References;
 b=JrLBdgpP+jyrfGOS1EXEX+ZvWDTinEGqK+IovQcNpvSYhhEu0YccgCm6i8S0iTcbp
 ozYvaC2+ZSZunCdbWK6qEd7aOVEp0MLWrrTr1+JtWJDTBEO8d1FSyxUBWvt6gxYi9f
 0S8VAZlLaxuYlYWQTf0Bf1yPNFML9/AS1hrX4SGCLDEDbWGldU0gSvwWajTeUE4k8u
 kGli96MCfDwefCamdFPCqYu9y5ETDJszg1/pc3pCHQ9Fi88DUJLcqMFhNIfBo0DB1w
 bZ9aWlA/asKHe2OA70kLXPgI71AXF3Lf2fZww6wm0I5Q9gk1n1NKiuphteltSnbVIs
 9DfJnZEqzH2xw==
X-Spam-Score: -0.7 (/)
X-Debbugs-Envelope-To: 53459
Cc: 53459 <at> debbugs.gnu.org, control <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.7 (-)

> 
retitle 53459 installer: uuid->string failure backtrace (again)
merge 54480 53459
thanks






Information forwarded to bug-guix@HIDDEN:
bug#53459; Package guix. Full text available.

Message received at 53459 <at> debbugs.gnu.org:


Received: (at 53459) by debbugs.gnu.org; 23 Jan 2022 17:56:40 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sun Jan 23 12:56:40 2022
Received: from localhost ([127.0.0.1]:41190 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1nBh6W-0007Fv-DA
	for submit <at> debbugs.gnu.org; Sun, 23 Jan 2022 12:56:40 -0500
Received: from laurent.telenet-ops.be ([195.130.137.89]:50994)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <maximedevos@HIDDEN>) id 1nBh6U-0007Fn-Qz
 for 53459 <at> debbugs.gnu.org; Sun, 23 Jan 2022 12:56:39 -0500
Received: from ptr-bvsjgyhxw7psv60dyze.18120a2.ip6.access.telenet.be
 ([IPv6:2a02:1811:8c09:9d00:3c5f:2eff:feb0:ba5a])
 by laurent.telenet-ops.be with bizsmtp
 id mHwd2600A4UW6Th01HwdSZ; Sun, 23 Jan 2022 18:56:37 +0100
Message-ID: <148b2f58da97b0816c21fd0bc53e9985d98bae5c.camel@HIDDEN>
Subject: Re: bug#53459: error while installing with existing partitions
From: Maxime Devos <maximedevos@HIDDEN>
To: =?ISO-8859-1?Q?N=E9stor?= Arocha <n@HIDDEN>, 
 53459 <at> debbugs.gnu.org
Date: Sun, 23 Jan 2022 18:56:37 +0100
In-Reply-To: <Yex4XUd0rJmAFTA7@bananaboat>
References: <Yex4XUd0rJmAFTA7@bananaboat>
Content-Type: multipart/signed; micalg="pgp-sha512";
 protocol="application/pgp-signature"; boundary="=-g4RBbZ03ag5s69NaKzIC"
User-Agent: Evolution 3.38.3-1 
MIME-Version: 1.0
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=telenet.be; s=r22;
 t=1642960597; bh=Jktr9mFs+oEJMlfrK4HP8Qw04QdMJ7OFkMzYlFWnyTE=;
 h=Subject:From:To:Date:In-Reply-To:References;
 b=kUCoEmhhzEvYBlxZHEVyL1CXqjcLXUTjRC9VI1CtiJnDazeUUZF/R6tMfUHrbfs9y
 YP1uDHuEag4qjzYmFlpg6uCGsrCTGxmQgxnpCmjwitv1KzGJh4ok66s9bEi/Q8pJcC
 7fbpzdhdi3UOPphWWzOZBsl+m88KipgMeKr8IE9o/5oaalQ/z6j2y3OrKLa9KInTI5
 j8ZfceqJNStxvbeeu7d6pjvqYz+y2+zKsrGmX04r201XJZ8Ut6Xkfm8/dF2avVyQfX
 ijUv2/uytkMaJToQVNkdjsyJf5JQAf/QrDOCa4TVs5YLUXTHyAqE7PiRqJXFbCYeiQ
 5hI3hHdgkGJAw==
X-Spam-Score: -0.7 (/)
X-Debbugs-Envelope-To: 53459
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.7 (-)


--=-g4RBbZ03ag5s69NaKzIC
Content-Type: text/plain; charset="UTF-8"
Content-Transfer-Encoding: quoted-printable

N=C3=A9stor Arocha schreef op za 22-01-2022 om 21:34 [+0000]:
> Originally I tried as the only distribution in the system, but grub-
> efi
> wouldn't get installed or recognised by the bios on boot.

Make sure the computer's boot process is configured to the correct mode
-- UEFI or BIOS (sometimes called =E2=80=98Legacy mode=E2=80=99).  Which of=
 the two
you want depend on what exactly you are doing.

What dou you mean with =E2=80=98doesn't get recognised by the bios on boot=
=E2=80=99 --
what exactly does the boot process say?

About =E2=80=98grub-efi wouldn't get installed=E2=80=99 -- this is rather v=
ague, do you
have some kind of error message or something?

Also, it would be useful to see the actual system configuration
(the (operating-system [...])).

Greetings,
Maxime.


--=-g4RBbZ03ag5s69NaKzIC
Content-Type: application/pgp-signature; name="signature.asc"
Content-Description: This is a digitally signed message part
Content-Transfer-Encoding: 7bit

-----BEGIN PGP SIGNATURE-----

iI0EABYKADUWIQTB8z7iDFKP233XAR9J4+4iGRcl7gUCYe2W1RccbWF4aW1lZGV2
b3NAdGVsZW5ldC5iZQAKCRBJ4+4iGRcl7q7AAP9VlseZP1tSWx9iXOKcIm9J4z+a
MkJJUIooBtEdd85GpwD/e5/zeftv3F3QXPCsAvVPnUkqBQHKJg3csDn8YcvFuQc=
=+2HU
-----END PGP SIGNATURE-----

--=-g4RBbZ03ag5s69NaKzIC--





Information forwarded to bug-guix@HIDDEN:
bug#53459; Package guix. Full text available.

Message received at 53459 <at> debbugs.gnu.org:


Received: (at 53459) by debbugs.gnu.org; 23 Jan 2022 17:51:59 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sun Jan 23 12:51:59 2022
Received: from localhost ([127.0.0.1]:41183 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1nBh1y-00078f-Pf
	for submit <at> debbugs.gnu.org; Sun, 23 Jan 2022 12:51:59 -0500
Received: from albert.telenet-ops.be ([195.130.137.90]:42788)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <maximedevos@HIDDEN>) id 1nBh1v-00078O-Mj
 for 53459 <at> debbugs.gnu.org; Sun, 23 Jan 2022 12:51:57 -0500
Received: from ptr-bvsjgyhxw7psv60dyze.18120a2.ip6.access.telenet.be
 ([IPv6:2a02:1811:8c09:9d00:3c5f:2eff:feb0:ba5a])
 by albert.telenet-ops.be with bizsmtp
 id mHrt260064UW6Th06HrtdY; Sun, 23 Jan 2022 18:51:54 +0100
Message-ID: <a44f5d6db54fdae43e7e9a2e5b17c6ea6ad9d83e.camel@HIDDEN>
Subject: Re: bug#53459: error while installing with existing partitions
From: Maxime Devos <maximedevos@HIDDEN>
To: =?ISO-8859-1?Q?N=E9stor?= Arocha <n@HIDDEN>, 
 53459 <at> debbugs.gnu.org
Date: Sun, 23 Jan 2022 18:51:49 +0100
In-Reply-To: <Yex4XUd0rJmAFTA7@bananaboat>
References: <Yex4XUd0rJmAFTA7@bananaboat>
Content-Type: multipart/signed; micalg="pgp-sha512";
 protocol="application/pgp-signature"; boundary="=-CF5Cz1i3F/2spFiUktEy"
User-Agent: Evolution 3.38.3-1 
MIME-Version: 1.0
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=telenet.be; s=r22;
 t=1642960314; bh=/RmlXYfbakTtUqPd9zdY/yp0klAPlLHkQHbJ96JDMn0=;
 h=Subject:From:To:Cc:Date:In-Reply-To:References;
 b=GfznejrOJdiHIyItSPoxUsXkP9UG2EeFc+V3HrMFafYdmjaNIs76WVonymt7Zeyps
 L99NCK0ZL9/EgWYu5I1GeA2dtJAldJh5Snu0WduZsHBjhygoXMoOu8LjaVSMqYwPEq
 7JfgJ0MhBHd2N6A9U38Dmnj8QizsUFpyR8SHuUDcqH8zjUfzhgDJpwGpqDAwFw2bCh
 rfEgtRgDcethSK3cXFlXgpSD5GNlhoVNk5ODT3YqiHQmWq8ECMBn5Bw0Z53NphqXQs
 viKkkHV8JyD1u22FoBKQZQcHrIrEqKhyhvT+ysTMq+2UCHL49I2bXB2U8Hv7vODUjl
 oYykT0JbcvE5Q==
X-Spam-Score: -0.7 (/)
X-Debbugs-Envelope-To: 53459
Cc: control <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.7 (-)


--=-CF5Cz1i3F/2spFiUktEy
Content-Type: text/plain; charset="UTF-8"
Content-Transfer-Encoding: quoted-printable

retitle 43459 installer: uuid->string failure backtrace (again)
merge 54480 43459
thanks

This seems to be the same issue as <https://issues.guix.gnu.org/53380>.

> I forgot to mention that I am working with current stable guix 1.3.0=20

There's no =E2=80=98stable=E2=80=99 Guix; Guix 1.3.0 is just a snapshot of =
a particular
version of Guix with a bit of extra testing. It doesn't receive
bugfixes.

I recommend trying the latest installer instead of the 1.3.0
installer (see <https://guix.gnu.org/en/download/latest/>).
Since 53459 appears to be the same issue and it appears to
have been resolved, it would seem likely that it has been
fixed in the latest installer.

Unfortunately, the full conversation of 53380 is not available, so I'm
not sure if it has actually been addressed ...

Greetings,
Maxime.

--=-CF5Cz1i3F/2spFiUktEy
Content-Type: application/pgp-signature; name="signature.asc"
Content-Description: This is a digitally signed message part
Content-Transfer-Encoding: 7bit

-----BEGIN PGP SIGNATURE-----

iI0EABYKADUWIQTB8z7iDFKP233XAR9J4+4iGRcl7gUCYe2VtRccbWF4aW1lZGV2
b3NAdGVsZW5ldC5iZQAKCRBJ4+4iGRcl7vSUAQD5LtZi97bTtzvkLcOojuPctPMg
iqDEDb8Cwpgmks/kBgEArIIZpio8JbFBbztcsJw2nQGNz8hJ0EZjxrfoaE7MhQI=
=JUDB
-----END PGP SIGNATURE-----

--=-CF5Cz1i3F/2spFiUktEy--





Information forwarded to bug-guix@HIDDEN:
bug#53459; Package guix. Full text available.

Message received at 53459 <at> debbugs.gnu.org:


Received: (at 53459) by debbugs.gnu.org; 23 Jan 2022 16:59:56 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sun Jan 23 11:59:56 2022
Received: from localhost ([127.0.0.1]:41112 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1nBgDc-0005hf-3O
	for submit <at> debbugs.gnu.org; Sun, 23 Jan 2022 11:59:56 -0500
Received: from mout-p-202.mailbox.org ([80.241.56.172]:41106)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <n@HIDDEN>) id 1nBgDb-0005hO-0m
 for 53459 <at> debbugs.gnu.org; Sun, 23 Jan 2022 11:59:55 -0500
Received: from smtp202.mailbox.org (smtp202.mailbox.org
 [IPv6:2001:67c:2050:105:465:1:4:0])
 (using TLSv1.3 with cipher TLS_AES_256_GCM_SHA384 (256/256 bits)
 key-exchange ECDHE (P-384) server-signature RSA-PSS (4096 bits) server-digest
 SHA256) (No client certificate requested)
 by mout-p-202.mailbox.org (Postfix) with ESMTPS id 4JhfVX4j44z9spk
 for <53459 <at> debbugs.gnu.org>; Sun, 23 Jan 2022 17:59:48 +0100 (CET)
X-Virus-Scanned: amavisd-new at heinlein-support.de
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=nestorarocha.com;
 s=MBO0001; t=1642957186;
 h=from:from:reply-to:subject:subject:date:date:message-id:message-id:
 to:to:cc:mime-version:mime-version:content-type:content-type;
 bh=qimKQFoSU9np+NzXZf1QCaimLPrJql5Vt0THxcZZp/Y=;
 b=vWjgifj/u7pb+nBt9AOuyUIRJMbEFfhLodzt5M+5XdNwEvHxJLykiatc4uqQ1xvyYdc//V
 ZJanG8NENrj6rh2wqid9m1Tj7CW0tNga1AcRSgwq6AKDRLAwspA4gASXStKg/pgzsFqoix
 u083QfrjnKhFDDKNZSOf4OFMOw6uF26ghouTCse8/7K7g6PoYItS8+778WhPpyiA+cXT+J
 md1yVSyNIkw7h8kfIvA+xET1iGLtHmtnJ8ZsJixnnrRlhw10a2r2Va68uFv8fB1k8z8jX9
 XWCABdBysoHP6nJMlMZgUlnZ8ioqMfrnf0pd96ipXzUYd/I49Oq2J2PoIJOayw==
Date: Sun, 23 Jan 2022 17:59:45 +0100 (CET)
From: n@HIDDEN
To: "53459 <at> debbugs.gnu.org" <53459 <at> debbugs.gnu.org>
Message-ID: <1632807543.872790.1642957185677@HIDDEN>
Subject: Tried non efi boot, independent boot partition and boot entry from
 another linux
MIME-Version: 1.0
Content-Type: multipart/alternative; 
 boundary="----=_Part_872789_1889279711.1642957185676"
X-Priority: 3
Importance: Normal
X-Spam-Score: -0.7 (/)
X-Debbugs-Envelope-To: 53459
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.7 (-)

------=_Part_872789_1889279711.1642957185676
MIME-Version: 1.0
Content-Type: text/plain; charset=UTF-8
Content-Transfer-Encoding: 7bit

Hi,

I forgot to mention that I am working with current stable guix 1.3.0

I also tried a few things:
 * Manual installation doesn't trigger the error at all, but the end result is that it won't boot like before
 * an independent boot partition on top of a shared /boot/efi didn't make any difference
 * Trying to install guix with the boot-grub loader rather than efi didn't work at all and the boot installed errored

But I am happy to say that (after standard guix install) adding the entry in grub manually in debian
did work:

```
menuentry "Guix" {
   insmod part_gpt
   insmod chain
   set root='(hd0,gpt1)'
   chainloader /EFI/Guix/grubx64.efi
}
```

and then running update-grub


------=_Part_872789_1889279711.1642957185676
MIME-Version: 1.0
Content-Type: text/html; charset=UTF-8
Content-Transfer-Encoding: 7bit

<!doctype html>
<html>
 <head> 
  <meta charset="UTF-8"> 
 </head>
 <body>
  <div style="" class="default-style">
   Hi,
   <br>
   <br>I forgot to mention that I am working with current stable guix 1.3.0
   <br>
   <br>I also tried a few things:
   <br>&nbsp;* Manual installation doesn't trigger the error at all, but the end result is that it won't boot like before
   <br>&nbsp;* an independent boot partition on top of a shared /boot/efi didn't make any difference
   <br>&nbsp;* Trying to install guix with the boot-grub loader rather than efi didn't work at all and the boot installed errored
   <br>
   <br>But I am happy to say that (after standard guix install) adding the entry in grub manually in debian
   <br>did work:
   <br>
   <br>```
   <br>menuentry "Guix" {
   <br>&nbsp;&nbsp; insmod part_gpt
   <br>&nbsp;&nbsp; insmod chain
   <br>&nbsp;&nbsp; set root='(hd0,gpt1)'
   <br>&nbsp;&nbsp; chainloader /EFI/Guix/grubx64.efi
   <br>}
   <br>```
   <br>
   <br>and then running update-grub
   <br>
   <br>
  </div>
 </body>
</html>
------=_Part_872789_1889279711.1642957185676--




Information forwarded to bug-guix@HIDDEN:
bug#53459; Package guix. Full text available.

Message received at 53459 <at> debbugs.gnu.org:


Received: (at 53459) by debbugs.gnu.org; 23 Jan 2022 16:54:55 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sun Jan 23 11:54:54 2022
Received: from localhost ([127.0.0.1]:41083 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1nBg8k-0005XL-Js
	for submit <at> debbugs.gnu.org; Sun, 23 Jan 2022 11:54:54 -0500
Received: from mout-p-102.mailbox.org ([80.241.56.152]:36784)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <n@HIDDEN>) id 1nBfsX-0004kE-HY
 for 53459 <at> debbugs.gnu.org; Sun, 23 Jan 2022 11:38:10 -0500
Received: from smtp102.mailbox.org (smtp102.mailbox.org [80.241.60.233])
 (using TLSv1.3 with cipher TLS_AES_256_GCM_SHA384 (256/256 bits)
 key-exchange ECDHE (P-384) server-signature RSA-PSS (4096 bits) server-digest
 SHA256) (No client certificate requested)
 by mout-p-102.mailbox.org (Postfix) with ESMTPS id 4Jhf1Q0k7wz9slZ
 for <53459 <at> debbugs.gnu.org>; Sun, 23 Jan 2022 17:38:02 +0100 (CET)
X-Virus-Scanned: amavisd-new at heinlein-support.de
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=nestorarocha.com;
 s=MBO0001; t=1642955880;
 h=from:from:reply-to:subject:subject:date:date:message-id:message-id:
 to:to:cc:mime-version:mime-version:content-type:content-type;
 bh=aKzfFefDzmPagX2WtX5ieL8X8XljuSoaTWeHRH4EFvs=;
 b=FlMIUuB9gcY1MFBzRoaIO6/Kbcl3IXLrnNll327aYu8gRdTfE67q47zQynQdjNtT8lU6TD
 N0XyEsUZIZ9fcXnDbWw4EXO++6olngYYvbIhxNqUDX40ypKwREL7sH4DXtTDAq1KUBLyrS
 V+s/7W+yDSrxTU2URqjqEX6i0yU6ixuhnEFQhyLjhzP/IPR6+x9IQmgTxf+VddOiOzjjOI
 V5L+kMSIvZhZXPuX5Omgk28PeFPTjxmBExpcpREoLYf+qS7mIDm1MiFGi+ELZyzNURr0QQ
 /aLLQj4iaCzsKEvvPq3uuiIgVsaUl7xsv4jrMiFT306czYBUcSbzTTmcGaHDoQ==
Date: Sun, 23 Jan 2022 16:37:57 +0000
From: =?iso-8859-1?Q?N=E9stor?= Arocha <n@HIDDEN>
To: 53459 <at> debbugs.gnu.org
Subject: Update: Tried non efi, independent boot partition and custom boot
 entry in debian
Message-ID: <Ye2EZcOQra0YHHng@bananaboat>
MIME-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Disposition: inline
X-Spam-Score: -0.7 (/)
X-Debbugs-Envelope-To: 53459
X-Mailman-Approved-At: Sun, 23 Jan 2022 11:54:51 -0500
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.7 (-)

Hi,

I forgot to mention that I am working with current stable guix 1.3.0

I also tried a few things:
 * Manual installation doesn't trigger the error at all, but the end result is that it won't boot like before
 * an independent boot partition on top of a shared /boot/efi didn't make any difference
 * Trying to install guix with the boot-grub loader rather than efi didn't work at all and the boot installed errored

But I am happy to say that (after standard guix install) adding the entry in grub manually in debian
did work:

```
menuentry "Guix" {
   insmod part_gpt
   insmod chain
   set root='(hd0,gpt1)'
   chainloader /EFI/Guix/grubx64.efi
}
```

and then running update-grub

For some reason it asks for the encryption password twice.





Information forwarded to bug-guix@HIDDEN:
bug#53459; Package guix. Full text available.

Message received at 53459 <at> debbugs.gnu.org:


Received: (at 53459) by debbugs.gnu.org; 23 Jan 2022 16:54:53 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sun Jan 23 11:54:53 2022
Received: from localhost ([127.0.0.1]:41075 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1nBg8i-0005Ww-HX
	for submit <at> debbugs.gnu.org; Sun, 23 Jan 2022 11:54:53 -0500
Received: from mout-p-102.mailbox.org ([80.241.56.152]:47304)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <n@HIDDEN>) id 1nBb3p-0005we-Li
 for 53459 <at> debbugs.gnu.org; Sun, 23 Jan 2022 06:29:30 -0500
Received: from smtp1.mailbox.org (smtp1.mailbox.org
 [IPv6:2001:67c:2050:105:465:1:1:0])
 (using TLSv1.3 with cipher TLS_AES_256_GCM_SHA384 (256/256 bits)
 key-exchange ECDHE (P-384) server-signature RSA-PSS (4096 bits) server-digest
 SHA256) (No client certificate requested)
 by mout-p-102.mailbox.org (Postfix) with ESMTPS id 4JhW9G6cJ2z9skF
 for <53459 <at> debbugs.gnu.org>; Sun, 23 Jan 2022 12:29:22 +0100 (CET)
X-Virus-Scanned: amavisd-new at heinlein-support.de
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=nestorarocha.com;
 s=MBO0001; t=1642937361;
 h=from:from:reply-to:subject:subject:date:date:message-id:message-id:
 to:to:cc:mime-version:mime-version:content-type:content-type;
 bh=aKzfFefDzmPagX2WtX5ieL8X8XljuSoaTWeHRH4EFvs=;
 b=s3iEO8cDRIIY81PZCdynpwKof1GDFPVgOxMpiIpjgE+yi3bF6P6ZrqlaJMZax1IzITw8JR
 PqS8Rq+sGD9Al/bgNiBoMuUKg6a+WfZBytT77mJwnx7CFoJNiBlZgg7rMajeDn8LXNIRfv
 dhjiKeYSTDp1FN8ny3O+NRRmwpCJEnMcyxdD71V/SDKkNffBEouDXXrvLBBT+U7hKUTvxf
 gyjaZD21/ge6HMCwzQuDXLGtx/SnCqi/j/4WV/pXKgL3Ij2hBGgXvfxoN7WKb7x/xFW/gg
 HYIyZa9Z3/sfOSHEz89naXJzKFMul/LRabWMU0UQoc0rFwrwX0t6yxBE2alK2A==
Date: Sun, 23 Jan 2022 11:29:16 +0000
From: =?iso-8859-1?Q?N=E9stor?= Arocha <n@HIDDEN>
To: 53459 <at> debbugs.gnu.org
Subject: Update: Tried non efi, independent boot partition and custom boot
 entry in debian
Message-ID: <Ye08DKgbQmswMaR2@bananaboat>
MIME-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Disposition: inline
X-Spam-Score: -0.7 (/)
X-Debbugs-Envelope-To: 53459
X-Mailman-Approved-At: Sun, 23 Jan 2022 11:54:51 -0500
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.7 (-)

Hi,

I forgot to mention that I am working with current stable guix 1.3.0

I also tried a few things:
 * Manual installation doesn't trigger the error at all, but the end result is that it won't boot like before
 * an independent boot partition on top of a shared /boot/efi didn't make any difference
 * Trying to install guix with the boot-grub loader rather than efi didn't work at all and the boot installed errored

But I am happy to say that (after standard guix install) adding the entry in grub manually in debian
did work:

```
menuentry "Guix" {
   insmod part_gpt
   insmod chain
   set root='(hd0,gpt1)'
   chainloader /EFI/Guix/grubx64.efi
}
```

and then running update-grub

For some reason it asks for the encryption password twice.


 
 




Information forwarded to bug-guix@HIDDEN:
bug#53459; Package guix. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 22 Jan 2022 22:42:03 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sat Jan 22 17:42:03 2022
Received: from localhost ([127.0.0.1]:38160 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1nBP58-0000kS-3v
	for submit <at> debbugs.gnu.org; Sat, 22 Jan 2022 17:42:03 -0500
Received: from lists.gnu.org ([209.51.188.17]:34946)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <n@HIDDEN>) id 1nBO1w-0007Un-0x
 for submit <at> debbugs.gnu.org; Sat, 22 Jan 2022 16:34:40 -0500
Received: from eggs.gnu.org ([209.51.188.92]:33058)
 by lists.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <n@HIDDEN>)
 id 1nBO1v-0004Gp-Rb
 for bug-guix@HIDDEN; Sat, 22 Jan 2022 16:34:39 -0500
Received: from mout-p-202.mailbox.org ([80.241.56.172]:42592)
 by eggs.gnu.org with esmtps (TLS1.2:ECDHE_RSA_CHACHA20_POLY1305:256)
 (Exim 4.90_1) (envelope-from <n@HIDDEN>)
 id 1nBO1t-0002b1-9X
 for bug-guix@HIDDEN; Sat, 22 Jan 2022 16:34:39 -0500
Received: from smtp102.mailbox.org (smtp102.mailbox.org [80.241.60.233])
 (using TLSv1.3 with cipher TLS_AES_256_GCM_SHA384 (256/256 bits)
 key-exchange ECDHE (P-384) server-signature RSA-PSS (4096 bits) server-digest
 SHA256) (No client certificate requested)
 by mout-p-202.mailbox.org (Postfix) with ESMTPS id 4Jh8f11nn4z9smv
 for <bug-guix@HIDDEN>; Sat, 22 Jan 2022 22:34:33 +0100 (CET)
X-Virus-Scanned: amavisd-new at heinlein-support.de
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=nestorarocha.com;
 s=MBO0001; t=1642887271;
 h=from:from:reply-to:subject:subject:date:date:message-id:message-id:
 to:to:cc:mime-version:mime-version:content-type:content-type;
 bh=Xeaeg9vzgSHID5/F5ogmN/mpN8didEjBUNufrsZN2Qk=;
 b=sFuC0xfUzd5Mfl/nDuWCg9RtbSyp70K2/TQr72AdNtzXMNg8kf7gWLcW83HyTVJykzKYQr
 TD5i2Q/ET8BQbG0mewjUPYuo/S4QJi7Uw33B6Duab9FY9gXYTeq9p6Hv/8+YJf8mR7XPZQ
 7g263/Q8ScFwuO1mz7yXQxUhKYCINd6+ZJ5M6xY4vu2/oJvpb3vLlipMyGDmTGYIDAOwQK
 4Kp7ahzubG5JhRm4kQVWxQq9SHXzl2JzwMll+oRxT1XFI9w5bGwwPmsdHm/zr98g3v/WCV
 s2MrBmUq3DhRcJzmWLyv6Cg0ZDHxBj48GZhu/WwxHZmMWwZ88TPNrtVgvgiZPg==
Date: Sat, 22 Jan 2022 21:34:21 +0000
From: =?iso-8859-1?Q?N=E9stor?= Arocha <n@HIDDEN>
To: bug-guix@HIDDEN
Subject: error while installing with existing partitions
Message-ID: <Yex4XUd0rJmAFTA7@bananaboat>
MIME-Version: 1.0
Content-Type: multipart/mixed; boundary="Bb3ik8i4vQu8yxot"
Content-Disposition: inline
Received-SPF: pass client-ip=80.241.56.172; envelope-from=n@HIDDEN;
 helo=mout-p-202.mailbox.org
X-Spam_score_int: -27
X-Spam_score: -2.8
X-Spam_bar: --
X-Spam_report: (-2.8 / 5.0 requ) BAYES_00=-1.9, DKIM_SIGNED=0.1,
 DKIM_VALID=-0.1, DKIM_VALID_AU=-0.1, DKIM_VALID_EF=-0.1,
 RCVD_IN_DNSWL_LOW=-0.7, SPF_HELO_NONE=0.001,
 SPF_PASS=-0.001 autolearn=ham autolearn_force=no
X-Spam_action: no action
X-Spam-Score: -1.6 (-)
X-Debbugs-Envelope-To: submit
X-Mailman-Approved-At: Sat, 22 Jan 2022 17:42:00 -0500
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -2.6 (--)


--Bb3ik8i4vQu8yxot
Content-Type: text/plain; charset=us-ascii
Content-Disposition: inline

Hi, 

I was trying to get guix installed on my x86_64 machine. (icore 3, 16Gb
RAM, 1TB ssd, ethernet working, using the guix curses installer)

Originally I tried as the only distribution in the system, but grub-efi
wouldn't get installed or recognised by the bios on boot.

Instead I decided to install debian on the first 500Gb and guix on the
second half. My idea is that by sharing the boot/efi partition and
debian managing the boot I would be able to boot guix as well

Debian created the following partitions
 1 537mb fat32 /boot/efi
 2 512mb ext2 /boot
 3 500GB encrypted volume


Then with guix I manually added the 4th partition as encrypted volume
with / mount point.

After the guix installer ask for the password for the new encrypted volume, I'd see the following error:

```
ice-9/eval.scm:159:9: Throw to key 'match-error' with args '("match" "no matching pattern" (#f ext4))'
```

I have attached a literal screenshot with the whole backtrace.

Any suggestions on how to go forward?

Thanks,

Nestor


--Bb3ik8i4vQu8yxot
Content-Type: image/png
Content-Disposition: attachment; filename="guix_backtrace.png"
Content-Transfer-Encoding: base64
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=

--Bb3ik8i4vQu8yxot--




Acknowledgement sent to Néstor Arocha <n@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-guix@HIDDEN. Full text available.
Report forwarded to bug-guix@HIDDEN:
bug#53459; Package guix. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Mon, 24 Jan 2022 10:15:01 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.